# Method: customers.thirdPartyProfileUsers.move

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.request_body)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.response_body)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.MoveThirdPartyProfileUserResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#body.aspect)
- [ThirdPartyProfileUser](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#ThirdPartyProfileUser)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#ThirdPartyProfileUser.SCHEMA_REPRESENTATION)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#try-it)

Moves a third party chrome profile user to a destination OU. All profiles associated to that user will be moved to the destination OU.

### HTTP request

`POST https://chromemanagement.googleapis.com/v1/{name=customers/*/thirdPartyProfileUsers/*}:move`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Format: customers/{customer_id}/thirdPartyProfileUsers/{third_party_profile_user_id} |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "destinationOrgUnit": string } ``` |

| Fields ||
|---|---|
| `destinationOrgUnit` | `string` Required. Destination organizational unit where the third party chrome profile user will be moved to. |

### Response body

Response for thirdPartyProfileUsers.move method.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "thirdPartyProfileUser": { object (`https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#ThirdPartyProfileUser`) } } ``` |

| Fields ||
|---|---|
| `thirdPartyProfileUser` | ``object (`https://developers.google.com/chrome/management/reference/rest/v1/customers.thirdPartyProfileUsers/move#ThirdPartyProfileUser`)`` Output only. The moved third party profile user. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.profiles`

## ThirdPartyProfileUser

A representation of non-Google (third party) user that is associated with a managed Chrome profile.

| JSON representation |
|---|
| ``` { "name": string, "orgUnitId": string } ``` |

| Fields ||
|---|---|
| `name` | `string` Identifier. Format: customers/{customer_id}/thirdPartyProfileUsers/{third_party_profile_user_id} |
| `orgUnitId` | `string` Output only. The ID of the organizational unit assigned to the user. |